Showroom Mobile Banking - Bug #13196

Credit card > Permanent Increase In Credit Limit (Permanent) > Proceed button not display valid until
click any place of the screen

25 February 2022 12:36 PM - chok yee fan

Status: Closed Start date: 25 February 2022
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Permanent Increase In Credit Limit (Permanent) >
Proceed > Select Unknow Product Name > Proceed > Enter 500 > Proceed button NOT display valid until click any places of the
blank place

Expected
login > left menu > Account Overview > Credit Card > Credit Card Service > Permanent Increase In Credit Limit (Permanent) >
Proceed > Select Unknow Product Name > Proceed > Enter 500 > Proceed button SHOULD display valid

History

#1 - 28 February 2022 03:42 PM - chok yee fan
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

216453 28/02/2022,3:23 pm 2 chokyf chok:bugs #13196 , #13199,#13200,#13201,#13202, cancel button navigate back to credit card
instead of home

#2 - 03 March 2022 03:19 PM - chok yee fan

- Status changed from Resolved to Closed
